<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
        <key>LSEnvironment</key>
        <dict>
                <key>PATH</key>
                <string>/opt/local/bin:/opt/local/sbin:/usr/bin:/bin:/usr/sbin:/sbin</string>
        </dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
        <key>CFBundleGetInfoString</key>
        <string>CMake - Cross Platform Makefile Generator</string>
	<key>CFBundleExecutable</key>
	<string>CMake</string>
	<key>CFBundleIconFile</key>
	<string>CMakeSetup.icns</string>
	<key>CFBundleIdentifier</key>
	<string>org.cmake.cmake</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string></string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
        <key>CFBundleLongVersionString</key>
        <string>4.0.1-MacPorts</string>
	<key>CFBundleShortVersionString</key>
	<string>4.0.1</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>4.0.1</string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.developer-tools</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright 2000-2025 Kitware, Inc. and Contributors</string>
	<key>NSHighResolutionCapable</key>
	<true/>
</dict>
</plist>
